Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Oct 2019 07:56:46 -0400

Chat transcript

	
		
			Name: feras awwad
		
			E-mail: [email-masked]

	Adam Tue, 10/15/19 02:50:56 pm Asia/Riyadh
	
		Hello. How may I help you?
	
		Hey Feras ,

	feras awwad 02:51:29 pm
	
		Hi, Is a mac hosting, containing DNS.  Or some kind of hosting is like hosting from a home device(Ethernet)

	Adam 02:52:04 pm
	
		I am not sure about the question. Are you looking for mac mini hosting?

	feras awwad 02:52:34 pm
	
		yes
	
		I want hosting that does not contain DNS, private

	Adam 02:55:01 pm
	
		Alright. I will pass your details to the team. You should expect a reply soon.
	
		Meanwhile, you can check this link regarding mac mini hosting: 
https://www.colocationamerica.com/colocation/mac-mini-hosting.htm
	
		Is there anything else I may assist you with?

	feras awwad 02:55:44 pm
	
		Ok

	Adam 02:55:57 pm
	
		It was nice talking to you. Have a great day, bye!

	5m 16s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com